Thread: Kernel 2.5.69
View Single Post
Old 05-06-03, 11:24 AM   #1
RudyZijlstra
Registered User
 
Join Date: May 2003
Posts: 2
Default Kernel 2.5.69

Hi,

I've downloaded 4363 and am trying to get it working under kernel 2.5.69. Apparently the interface code can not yet handle the 2.5 series kernel interface. It is looking for modversions.h, which as far as i know is no longer used under the 2.5 series. Any suggestion on how to get the driver functioning?

Cheers,

Rudy
RudyZijlstra is offline   Reply With Quote